ASC(4)

NAME
asc - turbochannel SCSI adaptor

SYNOPSIS
asc? at ioasic?
asc? at tc?
oldscsibus* at asc?
scsibus* at asc?

DESCRIPTION
The asc driver provies support for the NCR 53c94-based scsi host adaptor adaptor on the Decstation 5000 series, and for the PMAZ-AA and related TurboChannel SCSI-adaptor option boards. The asc is a medium-performance implementation of the SCSI-I common set supporting synchronous and asychronous SCSI devices. The driver provides no support for targets with multiple logical unit numbers (LUNs).

SEE ALSO
intro(4), rz(4), tz(4), sd(4), st(4), cd(4), ch(4).

HISTORY
The asc driver first appeared in 4.4BSD.

BUGS
The asc driver only supports the oldscsibus higher-level layer, and the rz and tz devices, which first appeared in 4.4BSD /pmax. It should be re-written to support the scsibus machine-independent higher-level SCSI layer and the sd, st, and cd drivers. This is